
button {
    background-color: #222222;
    border: none;
    padding: 8px 20px;
    text-align: center;
    display: inline-block;
    color: white;
    font-weight: bolder;
    font-size: 1em;
    border-radius: 10px;
    margin: 0px 10px;
  }
  
  button:hover {
    background-color: #559955;
  }
  
  button:active {
    background-color: #55aa55;
  }
  #pravilniP {
    font-weight: bold;
    color:#79fc84;
  }
  #napacniP {
    font-weight: bold;
    color:#fc7979;
  }
  #odgovor {
    font-size: larger;
  }
  #mejnaMagnituda, #spodnjaMagnituda {
    width: 50px;
    font-size: 17px;
  }
  #igraInput {
    font-size: 17px;
  }
  #starmap1 {
    color: black;
  }
  #starmap1 a {
    color: black;
  }

#tabela,
td,
tr,
th {
  border: 1px solid black;
  border-collapse: collapse;
  padding: 10px;
  user-select: none;
}

td,
th {
  background-color: #222222;
}
